//////////////////////////////////////////////////////////////////////////////////////
//Dis_NEAF_Quarantine_Z																//
//Copyright. no distribution -RE-distribution no workshop uploads/stealing allowed.	//
//UNDER NO CERCUMSTANCES ARE YOU TO SHARE THIS FILE.								//
//READMEFILE ATTACHED IN THE @NEAF_Quarantine_Z DIR installed on your server.		//
//PLEASE READ ALL //COMMENTED OUT LINES AS SOME DETAILS ARE NEEDED ATTENTION		//
//////////////////////////////////////////////////////////////////////////////////////

This mod is provided by *Disaproval* on steam workshop.
contact via steam or DM on discord: Disaproval#4376
My Discord: https://discord.gg/q7KM4Ya
Steamworkshop: https://steamcommunity.com/id/100010087153864/myworkshopfiles/?appid=221100
Paypal Donations Direct link: https://paypal.me/bb2k20/

//////////////////////////////////////////////////////////////////////////////////////////////////////////
//   1:10 UPDATE: NEAF can now be left as a mod, the same as any other mod you install to your server.  //
//   If you chose to keep it as a mod on your server, you only follow instructions for Zombies & Loot.  //
//	 You only now need to uninstall the mod, if you are writing the .c file and commands to your server //
// 							 IF YOU ARE RUNNING THIS AS A MOD ON YOUR SERVER							//
//		YOU ONLY NEED TO FOLLOW STEPS: in the LOOT & ZOMBIES DIR from  installations folder.			//
//////////////////////////////////////////////////////////////////////////////////////////////////////////
THIS MOD REQUIRES @ BUILDER ITEMS.
//////////////
General stuff!
//////////////

DIS_NEAF_Quarantine_Z

This is the North eastern Airfield upgrade -addon. 
(Many server owners have been waiting for this one)
One of the last stand-off's man vs Z
The once derelict civilian Airfield Used as a stand off point as you try to quarantine the spread.
400+ hours of eye watering edits.

Includes:
-Quarnatine Zone
-Once lived in area of the none infected
-Quarry disposal
-Smashed vehicles jams
-Several Military points
-Infected Medical suit
-Several crash sites
-Barracks Military -east side
-Barracks Civi -centerairfield
-Mass burial site
-Hangers & towers
-Original 0.68 seated ATC & Prison
-New trees & bushes
-New roads Path's fencing.
-locked up compounds & climbable roof's

This would be an excellent addon 
-For RP servers
-Even better for close quater pvp action
-Server events.

Compatable with:
-DayZ v1.08/09/10

-Vanilla   ChernarusPlus
-Expansion ChernarusPlus
-Expansion ChernarusPlus Gloom

NOTE: 
Unlike some of my other content this one is FREE and included in the @MOD
With full installations guide.. (Located in the readme.txt file @MOD)
Zombie spawns will be added soon spawn points either in the mod or here on steam.
Loot adjusting I can help with if you need it, though most know how to do this.

If you have an idea, or interested in a custom build please DM on discord.
THIS IS PROVIDED FOR FREE, SO PEOPLE CAN SEE THE QUALITY OF MY JOBS PROVIDED IN MY SPARE TIME.
ENJOY BOYZ N GIRLZ

Pleae dont share / re-upload
Please re-direct back to my workshop.
Copyright. no distribution -RE-distribution no workshop uploads/stealing allowed.
UNDER NO CERCUMSTANCES ARE YOU TO SHARE THIS FILE!.		
READMEFILE ATTACHED IN THE @EXAMPLEDISMOD DIR installed on your server.	

~Discord:Disaproval#4376
ASYLUM-HOUSE Discord: https://discord.gg/q7KM4Ya

			

//////////////////////////////////////////////////////////////////////////////////
//                         INSTALLATION ON YOUR SERVER							//
//								READ ALL CAREFULLY								//
// REALLY QUICK ONE -IF YOU HAVE PURCHASED MY BUILDS PRIOR YOU CAN READ ONLY..  //
// STEP 6 / 7 / 8 / 9															//
// TAKE THE Dis_NEAF_Quarantine_Z.c from the Map_addons DIR from this mod		//
// PLACE IT WITH YOUR OTHER Dis.C files I have provided with you previously		//
// COPY THE PARTS NEEDED 														//
//////////////////////////////////////////////////////////////////////////////////

This is deppendant on your server setup (Map Choice)

EG: 
dayzOffline.ChernarusPlus
Expanions.ChernarusPlus
Expansion.ChernarusPlusGloom

STOP THE SERVER
///////////////

1) Locate mpmission/ and your above setup on your server
2) Copy the Map_Addons DIR from my @NEAF_Quarantine_Z/installtion mod (Make sure it contains my: Dis_NEAF_Quarantine_Z.c
(DO NOT COPY THE  FILE FROM THE PBO) copy anything you need from the installation folder only!!
3) Paste it into the Dir, where your ( db ) ( env ) ( Storage_1 ) ( init.c )
4) take a backup of your init.c /put it somewhere safe.
5) Edit the your server's init.c 
6) at the very very top copy the following line relevant to your server setup. (ONLY TAKE THE RELEVANT ONE YOU NEED)

//CHERNOPLUSGLOOM ONLY

#include "$CurrentDir:\\mpmissions\\Expansion.ChernarusPlusGloom\\Map_addons\\Dis_NEAF_Quarantine_Z.c"	//COPY THIS LINE

//EXPNASION.CHERNARUSPLUS ONLY

#include "$CurrentDir:\\mpmissions\\Expansion.ChernarusPlus\\Map_addons\\Dis_NEAF_Quarantine_Z.c"		//COPY THIS LINE

//VANILLA CHERNARUSPLUS ONLY (NONE EXPANSION)

#include "$CurrentDir:\\mpmissions\\dayzoffline.chernarusplus\\Map_addons\\Dis_NEAF_Quarantine_Z.c"		//COPT THIS LINE

/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
So the above text should sit at the very very top line #1 on your servers init.c
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
This one is a little tricky so pay attention to not capture and }; in your init.c
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

7) Copy the following two lines

	//CUSTOM BUILDING FILES GO HERE
	Dis_NEAF_Quarantine_Z();

8) Locate the following in your init.capture

	//INIT ECONOMY--------------------------------------
	Hive ce = CreateHive();
	if ( ce )
		ce.InitOffline();
		
9) Paste it so it looks like this

	//INIT ECONOMY--------------------------------------
	Hive ce = CreateHive();
	if ( ce )
		ce.InitOffline();
		
	//CUSTOM BUILDING FILES GO HERE
	Dis_NEAF_Quarantine_Z();
	
10) check you did not remove anything from under where you are pasting. 
11) save/close your init.capture
12) As stated in 1.10 update notes: you only need to remove this mod, if you installed the .c file to your server from step 1
//If you keep both installed it will spawn 2 of everything meaning players will open 2 doors there will be 2 bed spawn points for loot
etc. So IF YOU ARE INSTALLING THE MOD by the Map_addons, ONLY remmove my mod from your server once complete.
13) Boot the server -JOBS A FISH

//NOTES!!
//LOOT SPAWNS ARE IN THE LOOT DIR IN THIS MOD, WITH A FURTHER README
//ZOMBIE SPAWNS ARE IN THE ZOMBIE SPAWNS DIR IN THIS MOD, WITH A FURTHER README.
//INSIDE: Map_addons Dis_NEAF_Quarantine_Z.c   
you can edit this and read the top.  make sure they are commented out for loot config //MAPGROUPPUS

// PLEASE REMEMBER!!!
A) LIKE/AWARD MY MODS
B) LEAVE A POSATIVE COMMENT ON MY MOD
C) DONATE IF YOU FEEL ITS DESERVED >> https://paypal.me/bb2k20/
D) READ THE TOP DONT FOR MY RULES

THANKS ENJOY!!








